Bug 1020161 - Autocompletion of Keywords doesn't work immediately after filing a bug (but does after reloading the page)
Autocompletion of Keywords doesn't work immediately after filing a bug (but d...
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Simon Green
Matt Tyson
Depends On:
  Show dependency treegraph
Reported: 2013-10-17 03:40 EDT by Zdenek Kabelac
Modified: 2014-10-12 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.1013
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-02-03 20:13:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Zdenek Kabelac 2013-10-17 03:40:05 EDT
Description of problem:

When I create a new bugzilla i.e. for Rawhide - I submit bug - and I receive the page with entered bug - now if I want to enter 'Keywords' 'FutureFeature' which is normally complemented doesn't work - I need to reload the page to get normal behavior for this field (with combo menu)

Version-Release number of selected component (if applicable):
Version 4.4.0009 
(From home page, whatever that means...)

How reproducible:

Steps to Reproduce:
1. create bz
2. wait for page with BZ
3. start typing 'Futu...' into Keyword - no completion happens 
4. reload page - and now it works

Actual results:

Expected results:

Additional info:
Comment 1 Jason McDonald 2013-10-18 00:36:00 EDT
I can reproduce this issue on both the production and partner-bugzilla servers.
Comment 6 Jason McDonald 2014-02-03 20:13:38 EST
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.